Subject: Re: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Richard Stallman <[email-masked]>
Date: Thu, 20 Sep 2018 22:18:00 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > There's no changed text: the original message telling from where to
  > install htmlize was deleted.  There's now only the error message
  > (which was there before) saying that htmlize is required.

The real problem is that Emacs depends on something that ought to be
part of Emacs but isn't.  This change makes the problem less blatant,
but doesn't really fix it.

The change that has been made is good enough temporarily.  
if people are going to implement replacement code soon,
we can leave it this way in the mean time.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)